Product comparison · 2 wireless routers

D-Link DIR-665 wireless router Gigabit Ethernet White vs D-Link DVA-G3671B/TO wireless router Fast Ethernet Black, White

Add a product
  • 18specifications compared
  • 12differ
  • 6identical
  • 35known for one product only

Key differences

  • Ethernet LAN interface type
    • DIR-665 wireless router Gigabit Ethernet White:Gigabit Ethernet
    • DVA-G3671B/TO wireless router Fast Ethernet Black, White:Fast Ethernet
  • Ethernet LAN data rates
    • DIR-665 wireless router Gigabit Ethernet White:10,100,1000 Mbit/s
    • DVA-G3671B/TO wireless router Fast Ethernet Black, White:10,100 Mbit/s
  • Cabling technology
    • DIR-665 wireless router Gigabit Ethernet White:10/100/1000Base-T(X)
    • DVA-G3671B/TO wireless router Fast Ethernet Black, White:10/100Base-T(X)
  • VPN support
    • DIR-665 wireless router Gigabit Ethernet White:Yes
    • DVA-G3671B/TO wireless router Fast Ethernet Black, White:PPTP/L2TP/IPSec
  • Ethernet LAN (RJ-45) ports
    • DIR-665 wireless router Gigabit Ethernet White:5
    • DVA-G3671B/TO wireless router Fast Ethernet Black, White:4
  • Product colour
    • DIR-665 wireless router Gigabit Ethernet White:White
    • DVA-G3671B/TO wireless router Fast Ethernet Black, White:Black, White
  • Operating relative humidity (H-H)
    • DIR-665 wireless router Gigabit Ethernet White:10 - 90%
    • DVA-G3671B/TO wireless router Fast Ethernet Black, White:5 - 95%
  • Bandwidth
    • DIR-665 wireless router Gigabit Ethernet White:5 GHz
    • DVA-G3671B/TO wireless router Fast Ethernet Black, White:2.4 GHz

Side by side

Differences highlightedShow differences only (off)
Comparison of DIR-665, DVA-G3671B/TO
53 specifications
Wireless LAN featuresidentical
ModulationKnown for oneUnknown — not stated by the sourceCCK, DBPSK, DQPSK, OFDM
Wi-Fi standardsKnown for one802.11a, 802.11g, Wi-Fi 4 (802.11n)Unknown — not stated by the source
Network5 differ
Ethernet LANYesYes
Ethernet LAN interface typeDiffersGigabit EthernetFast Ethernet
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
Cabling technologyDiffers10/100/1000Base-T(X)10/100Base-T(X)
Networking standardsDiffersIEEE 802.3, IEEE 802.3ab, IEEE 802.3uIEEE 802.11b, IEEE 802.11g
VPN supportDiffersYesPPTP/L2TP/IPSec
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
DSL specificationKnown for oneUnknown — not stated by the sourceADSL, ADSL2+
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers54
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
DC-in jackYesYes
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Security1 differ
Security algorithmsDiffersWPA, WPA2128-bit WEP, 64-bit WEP, EAP, WPA-PSK
Stateful Packet Inspection (SPI)Known for oneUnknown — not stated by the sourceYes
FilteringYesYes
MAC address filteringYesYes
DMZ supportKnown for oneUnknown — not stated by the sourceYes
Network address translation (NAT)Known for oneUnknown — not stated by the sourceYes
FirewallKnown for oneYesUnknown — not stated by the source
NAT functionalityKnown for oneYesUnknown — not stated by the source
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
VoIP protocolsKnown for oneUnknown — not stated by the sourceSIP (RFC 3261)
Supported network protocolsKnown for oneUnknown — not stated by the sourceNAT/NAPT (RFC 1631), RIP v1 (RFC 1058), RIP v2 (RFC 1389),DNS, TCP/UDP, ARP/RARP (RFC 826), ICMP (RFC 791), IGMP, UPnP, DMZ, PPPoE, SNTP/NTP
Design2 differ
Product colourDiffersWhiteBlack, White
LED indicatorsDiffersYesLAN, WLAN, USB, Voip 1/2, DSL, Internet
Antennaidentical
Antenna gain level (max)Known for oneUnknown — not stated by the source2 dBi
Antennas quantityKnown for oneUnknown — not stated by the source1
Featuresidentical
Firmware upgradeableKnown for oneUnknown — not stated by the sourceYes
Operational conditions1 differ
Operating relative humidity (H-H)Differs10 - 90%5 - 95%
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-20 - 70 °C
Other features2 differ
BandwidthDiffers5 GHz2.4 GHz
Dimensions (WxDxH)Differs198 x 120.5 x 32 mm217.5 x 146.5 x 32 mm
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 2.4835 GHz
Networking featuresKnown for oneUnknown — not stated by the sourceWLAN, Fast Ethernet
Power supply typeKnown for oneUnknown — not stated by the source12V, 1.5A
USB ports quantity11
WLAN data transfer rates supportedKnown for oneUnknown — not stated by the source2,5.5,6,9,11,12,18,24,36,48,54 Mbit/s
xDSL connectionKnown for oneUnknown — not stated by the sourceYes
Compatible operating systemsKnown for oneWindows 7, Windows Vista, Windows XP SP2, Mac OS X (v10.4)Unknown — not stated by the source
WAN connectionidentical
Ethernet WANKnown for oneYesUnknown — not stated by the source
Packaging contentidentical
ManualKnown for oneYesUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneConnect with Intel Centrino 2, WHQL, FCC, Wi-FiUnknown — not stated by the source
Weight & dimensionsidentical
WeightKnown for one374 gUnknown — not stated by the source
Packaging dataidentical
Package widthKnown for one276.9 mmUnknown — not stated by the source
Package depthKnown for one66 mmUnknown — not stated by the source
Package heightKnown for one205.7 mmUnknown — not stated by the source
Package weightKnown for one907 gUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wireless router comparisons

All wireless router comparisons